lastAccountName: LegendaXXXXX
timestamps:
  login: 1552044506389
  lastteleport: 1551973315037
  logout: 1552044530543
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1258.5140068662506
  y: 77.0
  z: 1294.7141782262017
  yaw: 353.90704
  pitch: -12.450021
godmode: false
logoutlocation:
  world: world
  x: 2062.087284733521
  y: 91.98334136314986
  z: 589.3117653958597
  yaw: 351.94528
  pitch: 27.413956
